
SSiO - Feature #470

Backlog # 368 (In Progress): Sara Kulturhus

Check if CGI can take part in a physical meeting with Skellefteå kraft in the near time

09/28/2021 03:16 PM - Leif Häggmark

Status: Closed Start date: 09/28/2021

Priority: Normal Due date: 10/15/2021

Assignee: Anders Markstedt % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#2 - 11/08/2021 01:34 PM - Leif Häggmark

- Status changed from New to Closed
